Subject: bug#25542: 25.1; Restoring the frame from fullscreen to maximized

From: martin rudalics <[email-masked]>
Date: Fri, 27 Jan 2017 10:19:10 +0100

>> (1) What is the appearance of the maximize button after step 3?  Does it
 >>      show two overlapping windows or one large window?
 >
 > The button shows a single box.- i.e., the window state is _not_ maximized.

This should not happen.  Does it show the two boxes after step 3 with
the taskbar placed on any of the three other sides of your screen?

 >> (2) How do the frames from before step 2 and after step 3 differ?
 >>      Please use M-: (frame-geometry) and post the ‘outer-position’ and
 >>      ‘outer-size’ values.
 >
 > The frames are exactly equal.  Both in size and positon on the screen.

Please post the values, maybe they can give us a clue.

Thanks, martin